LETTER TO
SHAREHOLDERS

Dear Shareholders,
In this letter, I would like to do two things. First,
I would like to provide you with an assessment of
Amgens performance for 2016. Second, since
Amgens business of discovering, developing and
delivering medicines that address significant
unmet needs for patients with serious diseases
is an inherently long-cycle onegenerally
characterized by decades-long product cycles
I would also like to update you on the progress
we are making with our long-term objectives.

A Snapshot of Amgens Strong 2016
Performance
For Amgen, 2016 was a strong year in which we
exceeded our expectations by achieving record
results in revenues, earnings and cash flow with
continued solid execution across the business.
Our ability to achieve these results in the face of
rapidly changing industry and competitive
dynamics testifies to the effectiveness of our
strategy. Importantly, through 2016, we remained
squarely on track with our long-term strategy for
growth and, in particular, on our trajectory to
meet or exceed the 2018 commitments we made
to shareholders back in 2014.
2016 was also a year in which we began a
necessary pivot into a new business cycle for
Amgena cycle featuring branded and
non-branded competition for some of our mature
medicines and an unprecedented set of new
Amgen product offerings. We achieved 94
product/country approvals in 2016. These
product launches were aligned with Amgens
mission and strategy of serving patients
suffering from serious illness and, in many
cases, brought important new medicines to
underserved geographies.
The strength of our product portfolio was
reflected in 6 percent revenue growth in 2016,
to a record $23 billion. The company-wide
transformation efforts that we proactively began
four years ago continued to bear fruit, helping us
to achieve 12 percent non-GAAP earnings per
share1 growth and a 52 percent non-GAAP
operating margin1 in 2016, demonstrating our
commitment to operational excellence. Our
transformation work is also building robust
organizational capabilities at Amgen, including
capabilities around speed and agility. We saw
clear evidence of that, for example, with our
promising cardiovascular therapy, Repatha
(evolocumab), where we completed multiple
clinical trials and extensive global regulatory
submissions, achieved the first global approval
for a PCSK9 inhibitor and realized a number of
additional approvals in multiple markets over the
past two years.

Investing in Long-Term Growth and
Returning Capital to Shareholders
We recognize that investing in innovative
medicines is risky and that shareholders who
support us with their capital require an
appropriate return. For context, in 2016, we
invested $3.8 billion in research and
development, or approximately
17.5 percent of sales. We also invested
approximately $700 million in capital
expenditures to support innovative programs,
such as our next-generation manufacturing
platform. Nevertheless, our strong cash flow and
balance sheet provided substantial shareholder
returns while simultaneously allowing for
investment in both internal research and
development and external business development.

In 2016, we returned $6 billion of capital to our
shareholders through dividends and stock
repurchases. We increased our dividend per
share by 27 percent over 2015. We also
repurchased approximately 20 million shares of
our common stock during 2016 at an aggregate
cost of $3 billion. We acquired these shares at
prices we felt provided an attractive return for
shareholders for the capital deployed, and we
are pleased that the shares were acquired at an
average price per share well below our recent
trading levels in the first quarter of 2017.
Amgens return of capital to shareholders (as a
percentage of non-GAAP net income1) for 2016
was an impressive 68 percent. These actions are
consistent with our commitment to return, on
average, approximately 60 percent of our
non-GAAP net income1 to shareholders from
2014 through 2018. We are meeting this
commitment while preserving a balance sheet
with an investment-grade rating and sustaining
our investment in long-term growth.
One of the challenges a management team must
meet on behalf of its shareholders is earning an
attractive return on the capital invested in a
business. Once again, in 2016, we met this test,
with a return on invested capital2 of 31 percent,
an increase of 8 percentage points since 2011.
This demonstrates an effective and efficient
deployment of our invested capital and puts us
among the leaders in our industry on this
measure. Our track record of long-term value
creation is one we strive to maintain.
A Clear, Long-Term Strategy for Growth and
Value Creation
Our mission to serve patients has not wavered in
the nearly four decades since our founding. That
mission inspires Amgens strategy, which centers
on advancing innovative medicines and a
portfolio of biosimilar medicines, all addressing
serious illness. This focus is especially important
today in the face of a rapidly changing
healthcare landscape. With cost pressures rising
for both governments and private payers, policies
are increasingly limiting the medicines to which
patients are afforded access. Our beliefand
the core of our strategyis that innovative,
highly differentiated medicines that provide large
clinical benefits in addressing serious diseases
are medicines that will not only help patients, but
also will help reduce the social and economic
burden of disease in society today.
This understanding guides our investment in the
business opportunities we pursue. It also drives
our commitment to being transparent about how
we determine the value of our medicines,
including by making our data publicly available.
The common denominator for innovative
products we develop in all six of our focused
therapeutic areascardiovascular disease,
oncology, bone health, neuroscience, nephrology
and inflammationis the unique contribution
they make to addressing serious illness.
As noted, our core strategy involves investing in
innovation. To earn a return on this investment,
we must execute well on initiatives that capture
the value of these innovations for patients. We
must advance high-value, innovative medicines
that address important unmet medical needs.
We must sufficiently expand our geographic
reach to ensure global access to our medicines.
We must sustain our enviable track record as a
leading, high-quality biotechnology manufacturer
by transitioning to next-generation technologies.
To build an advantage in the ease of
administration of our biologic medicines, we
must continue improving our biologic drug
delivery systems. We must be disciplined in
business development, so that we capture the
best innovative ideas, whether originally invented
inside or outside our enterprise. In this letter, I
wish to briefly demonstrate our recent progress
in our core strategy and how we are driving
progress on each of these supporting priorities.

A New Cycle of Innovative, Breakaway
Medicines Addressing Important
Unmet Needs
In 2016, we continued to build on the
momentum from our unprecedented series of
new product approvals and launches that began
in 2015. The rapid pace of market introductions
included six innovative medicines that address
important unmet medical needs: Repatha
(evolocumab), KYPROLIS (carfilzomib),
BLINCYTO (blinatumomab), IMLYGIC
(talimogene laherparepvec), the Neulasta
(pegfilgrastim) Onpro kit and Corlanor
(ivabradine). Repatha and KYPROLIS represent
especially substantial opportunities due to the
impact of the diseases they address and the
important therapeutic benefits they provide.
Cardiovascular disease remains the worlds
leading cause of death with global societal costs
of more than $900 billion annually. Repatha is
the first PCSK9 inhibitor in the world approved
for the treatment of high-risk patients requiring
additional LDL cholesterol lowering. In 2016,
Repatha saw its first full year in the
cardiovascular market in the United States and
parts of Europe, and it was launched in Japan.
While positive reception to Repatha among U.S.
prescribers has been high, so too have been the
hurdles limiting access and reimbursement for
patients. We will continue to work with all
stakeholders to address this challenge.
Last year, we said we expected that data
demonstrating the positive impact of Repatha on
high-risk patients suffering from cardiovascular
disease would allow us to more fully articulate
the value of Repatha, drive further adoption by
physicians and generate payer policies that
improve patient access. I am pleased to report
that we now have two important new Repatha
studies, both with positive results. In 2016, we
announced positive results from a coronary
imaging study of Repatha, which showed
significant reductions in the volume of coronary
artery plaque in patients who were given
Repatha on top of optimized statin therapy. In
early 2017, we announced that the landmark
Repatha cardiovascular outcomes trial showed a
marked reduction in the risk of cardiovascular
events, including heart attacks and strokes, in
high-risk patients taking Repatha in addition to
statins. No new safety concerns were identified
in either trial.
These recent milestones add important new
chapters to the story of Repatha. It began when
scientists in academia established that variations
in the gene for PCSK9 could significantly impact
LDL levels and heart disease risk. Amgen
scientists helped to elucidate the complex
biology of PCSK9, resulting in our intellectual
property around Repatha. Through an extensive
series of clinical trials, we demonstrated
Repathas ability to lower LDL cholesterol
dramatically, to reduce plaque burden in
coronary arteries and finally to significantly
reduce the risk of serious cardiovascular events.
From its inception, this program has shown the
power of human genetic insights to guide drug
discovery and development, an approach that is
playing an increasingly important role across
Amgens entire pipeline and product portfolio.
Turning to oncology, we saw strong unit volume
growth in 2016 for KYPROLIS, our medicine for
relapsed and refractory multiple myeloma.
Multiple myeloma is an often fatal form of blood
cancer that strikes more than 100,000 people
across the world each year. The growth of
KYPROLIS last year was driven by increased
market share and the launch of the product in
markets outside the U.S. We are staying focused
on growing share for KYPROLIS, based on the
strong clinical data from the ASPIRE and
ENDEAVOR studies. In the latter study, KYPROLIS
demonstrated statistically significant
improvements in both progression-free and
overall survival compared to VELCADE
(bortezomib), the current market leader in
second-line therapy. The data from ENDEAVOR
facilitated the approval of KYPROLIS in Europe
for use in combination with dexamethasone
alone for adult patients with relapsed multiple
myeloma.
In this same disease area, patients with multiple
myeloma are at especially high risk for fractures
and other skeletal-related events caused by bone
metastases. In 2016, we announced results of a
Phase 3 study that showed XGEVA (denosumab)
had met its primary endpoint of non-inferiority
versus zoledronic acid in delaying bone
complications in multiple myeloma patients. This
latest study builds on a series of earlier trials
that demonstrated XGEVAs superiority to
zoledronic acid in preventing skeletal-related
events in a range of cancers. We are working to
add this new data to the XGEVA label to further
bolster this medicines position as a valuable
alternative to the current standard of care.

Innovative Pipeline Advancing on Multiple
Fronts Within Focused Therapeutic Areas
In addition to major progress in our programs for
Repatha and KYPROLIS, our pipeline continued
to advance along numerous fronts in 2016 and
delivered important clinical study results and
key regulatory milestones. Novel mechanisms
and first-in-class therapies feature prominently
across our pipeline.

Cardiovascular Disease
In heart disease, modern medicine has reduced
the death rate from heart attacks, but this
progress also means that more people with
cardiac damage survive to later develop heart
failure. About half of people diagnosed with heart
failure die within five years of their initial
hospitalization for the disease, the leading cause
of hospital stays for people age 65 and older.
Omecamtiv mecarbil, a novel cardiac myosin
activator that we are developing in collaboration
with Cytokinetics, led to significant
improvements in several measures of cardiac
function in the Phase 2 COSMIC-HF study. In
2016, we also extended our cardiovascular
collaboration with Servier to include
commercialization of omecamtiv mecarbil in
Europe and several other countries, and we
initiated a Phase 3 trial in collaboration with
Cytokinetics to assess cardiovascular outcomes.

Oncology
The field of immuno-oncology has attracted
enormous investment, as companies seek to
enlist the bodys immune response to detect and
kill tumor cells. Amgen is one of a very small
number of companies that have gained approval
for not just one but two novel immunotherapies:
BLINCYTO, our first-in-class bispecific T-cell
engager (BiTE), and IMLYGIC, our first-in-class
oncolytic viral therapy.
BLINCYTOs development to date has focused on
acute lymphoblastic leukemia (ALL), an
aggressive blood cancer that has a high risk of
relapse and a long-term survival rate below
50 percent. In 2016, BLINCYTO was approved in
the U.S. for use in pediatric patients with
Philadelphia chromosome-negative relapsed or
refractory B-cell ALL. In adults with this same
form of ALL, the Phase 3 TOWER study showed
an almost two-fold increase in median overall
survival among patients treated with BLINCYTO
versus the current standard of care. In
conjunction with Merck, we are also conducting
a cancer immunotherapy Phase 1b/3 study
investigating BLINCYTO in combination with
KEYTRUDA (pembrolizumab), Mercks anti-PD-1
therapy, in patients with diffuse large B-cell
lymphoma (DLBCL), which is the most common
type of non-Hodgkin lymphoma (NHL).
Last year, we also initiated a Phase 3 melanoma
study of IMLYGIC in combination with KEYTRUDA.
There is early encouraging evidence in humans
that IMLYGIC can work together with checkpoint
inhibition to activate the immune system against
certain tumors.

Bone Health
Osteoporosis is a common but underdiagnosed
and undertreated bone disease that the World
Health Organization has called a global epidemic.
In 2016, Amgen and UCB, our development
partner, reported Phase 3 results for EVENITY
(romosozumab), an anti-sclerostin monoclonal
antibody that helps the body to form new bone
and also decreases bone breakdown. EVENITY
represents a novel approach to treating
osteoporosis. This molecule, a first of its kind,
was inspired by human genetic findings. In the
7,200-patient FRAME study, EVENITY showed
significant reductions in both new vertebral and
clinical fractures through 12 months in
postmenopausal women with osteoporosis.
Based on this positive data, we submitted a
biologics license application (BLA) to the FDA for
EVENITY in the treatment of osteoporosis in
postmenopausal women at increased risk of
fracture. Last year, we also reported that
EVENITY significantly increased bone mineral
density in men with osteoporosis.

Neuroscience
In 2016, we progressed our collaboration with
Novartis in the areas of Alzheimers disease and
migraine, two diseases where current treatment
options are limited at best. Amgens commitment
to Alzheimers dates back to our success as the
first organization to clone beta secretase (BACE),
an enzyme that contributes to the buildup of
amyloid plaque in the brains of Alzheimers
patients. While the industrys efforts to treat the
disease by blocking BACE have yet to bear fruit,
it is now thought that the damage stemming
from amyloid plaque initiates well before the
symptoms of Alzheimers appear. Our Phase 2
development program with Novartis for
CNP520/AMG 520 is focused on earlyintervention
patients who have a very high
genetic risk for the disease but no cognitive
symptoms. This novel clinical approach could
accelerate our entry into the Alzheimers arena
through a differentiated and genetically validated
program.
Chronic migraine is a debilitating disease that
can leave patients in pain and incapacitated for
up to 15 or more days per month. There are
limited treatment options for migraine
prevention, a serious unmet need that we are
working to address through erenumab. This
antibody is uniquely directed at the receptor for
calcitonin gene-related peptide (CGRP). A Phase
2b study in chronic migraine showed that
erenumab significantly reduced patients monthly
migraine days. A pair of Phase 3 studies in
patients with episodic migraine also
demonstrated statistically significant reductions
in monthly migraine days. The data from these
three studies will help support an expected
first-in-class 2017 filing.

Nephrology
In 2016, we reported that the European
Commission approved Parsabiv (etelcalcetide)
for the treatment of secondary
hyperparathyroidism in adult patients with
chronic kidney disease on hemodialysis, making
it the first treatment advance for patients with
this disease in 12 years. The FDA issued its
approval for Parsabiv for use in the same
patients in the first quarter of 2017. Amgen
has been a leader in nephrology for more
than 20 years.

Inflammation
In November 2016, the FDA approved the
expansion of the Enbrel (etanercept) label to
include pediatric plaque psoriasis patients. With
the expanded approval to treat patients ages 4 to
17 with moderate-to-severe plaque psoriasis,
ENBREL is now the first and only systemic
therapy approved for use in children. The ability
to help this previously underserved patient
population is a critical milestone. ENBREL has a
long-standing history of being a leading product
in the anti-inflammation field.

Poised to Be a Leader in the Global
Biosimilars Market
Strategically, Amgen has recognized for years
that, as the first wave of biologics begin to face
patent expiry, off-patent biologics (called
biosimilars) would become an important segment
of the biotechnology business. While many
companies, as we anticipated, are dropping
away from this pursuit, we remain steadfast in
our commitment and are making excellent
progress on executing our biosimilars strategy.
Regulatory and legal pathways for approvals of
biosimilars are becoming clearer, even though
uncertainties remain.
In 2016, we had our first biosimilar, AMJEVITA
(adalimumab-atto), a biosimilar of HUMIRA
(adalimumab), approved in the United States, and
we just received approval in Europe for the same
molecule called AMGEVITA (biosimilar
adalimumab). We are in Phase 3 trials for
ABP 710 (biosimilar infliximab [REMICADE]).
Working with our partner, Allergan plc., we
submitted applications for approval for ABP 215
(biosimilar bevacizumab [Avastin]) to the FDA
and EMA. In addition, we and Allergan are in
Phase 3 trials for two additional biosimilars
ABP 980 (biosimilar trastuzumab [Herceptin])
and ABP 798 (biosimilar rituximab [Rituxan/
MabThera]).
In aggregate, Amgens portfolio of 10 biosimilars
in development represents a substantial
opportunity, with global 2016 originator sales for
these products exceeding $60 billion. We believe
Amgens deep experience in biologics
development and our differentiated, world-class
capabilities in biotechnology manufacturing
position us well for leadership in the global
biosimilars market.

Expanding Our Portfolio of Innovative
Medicines Internationally
With aging demographics in many countries, we
expect demand for innovative medicines that
address serious illness to continue to grow.
Amgens portfolio is constituted to provide an
important solution. During the past five years, we
have successfully expanded our reach to nearly
100 countries, both through organic expansion
as well as through reacquisition of marketing
rights to some of our medicines in key markets.
This work has begun to yield direct benefits, as
the 94 product/country approvals in 2016
represented regulatory approvals for products in
37 different countries. We saw our first approvals
in Tunisia and Taiwan and, with the approval of
Repatha in Japan, enjoyed the first product
approval through our Japanese partnership
Amgen Astellas BioPharma K.K. (AABP), a
joint venture between Amgen and Astellas
Pharma Inc.

Building on Amgens Competitive
Advantage in Biomanufacturing
We recognize that our long record of delivering
reliable supplies of high-quality medicines with
improving efficiency is a source of differentiated
competitive advantage. We are excited about the
future of our manufacturing network and have
completed all major regulatory inspections and
await final licensure of our next-generation
biomanufacturing plant in Singapore, constructed
in less than half the time and at less than a
quarter of the cost of a traditional facility. At this
facility, we expect a vast reduction in water use,
fewer staff required to operate the facility and
the use of significantly less energy.
We are incorporating some of the insights we
have gained through this next-generation design
into our existing facilities as well, constantly
seeking to reduce the scale and costs of making
biologics while maintaining a reliable, highquality,
compliant supply of medicines.

Differentiating Our Medicines Through
Drug Delivery Systems
Biologic medicines are generally injected or
administered intravenously. Amgen has been
successfully investing in new ways to formulate
and deliver our medicines in order to make them
easier to use for both patients and physicians.
In 2016, we continued to see strong
performance from the Neulasta Onpro kit, a clear
example of our commitment to innovation to
improve the quality of patient care throughout
our products lifecycles. This kit helps improve
patient experience by eliminating the need to
return to a doctors office the day after
chemotherapy for a Neulasta injection. The
Neulasta Onpro kit continues to gain traction and
exited 2016 with approximately 50 percent share
of all Neulasta sales in the U.S.
More recently, we achieved differentiation for
Repatha with FDA and EMA approvals for
single-injection dosing options for monthly
administration. The Pushtronex system
(on-body infusor with prefilled cartridge) for
Repatha is the first and only single monthly
injection for a PCSK9 inhibitor, offering another
delivery option to patients who need the
additional LDL cholesterol lowering that Repatha
can provide.

Pursuing Disciplined Business Development
We maintain an active licensing and acquisition
effort to access external innovation opportunities
in the biotechnology industry. Our business
development team evaluates numerous
opportunities every year. We employ a highly
focused, efficient and gated process to assess
these opportunities against our present and
future strategic objectives.
In 2016, we transacted agreements to enhance
four of our six strategic therapeutic areas,
increase our global presence and bolster our
discovery research and health technology
capabilities. We entered more than 20 licensing
and collaboration agreements, some of which
included equity investments, and entered more
than 60 academic collaborations.
A few noteworthy transactions included
agreements with Arrowhead Pharmaceuticals
(cardiovascular disease), Advaxis
Immunotherapies (oncology), Immatics
Biotechnologies GmbH (oncology), Teijin Pharma
Limited (nephrology), SiteOne Therapeutics, Inc.
(neuroscience), Dr. Reddys Laboratories Ltd. and
Genomics Medicine Ireland Limited (GMI).
Through Amgen Ventures, we made nine new
and follow-on investments to support research
and development, technology and innovation. We
also out-licensed several programs in 2016 that
didnt fit our strategy but represented
opportunities to improve the availability of new
medicines through partners. In addition, we
actively participated in multiple acquisition
assessments in search of strategically
relevantand appropriately valuedassets.
We actively manage our portfolio, looking to add
assets where we are strategically focused and to
move away from areas in which we are not
seeking to build market presence. This involves
making ongoing prioritization assessments of our
entire portfolio, based on internal insights gained
from human genetics, the clinical performance of
our pipeline, changing market conditions and
newly available innovation. Within our six core
therapeutic areas, we allocate resources across
the best internal and external opportunities we
assess. This balance of internal research and
development coupled with external programs and
collaborations has generated the successful
portfolio of current medicines and pipeline
candidates we have today.

Transforming Amgen for the Future
As we navigate a period of increasing
competition for patent-expired products and, at
the same time, invest in a number of significant
launches of important new medicines, we remain
in tight control of our business and operations.
Significant transformation and processimprovement
efforts have been an integral part
of our operational execution at Amgen over the
past four years. Since 2014, these efforts
enabled us to realize approximately $1.2 billion
in transformation and process improvement
savings, which were reinvested in funding new
product launches, progressing our innovative
pipeline and pursuing external business
development opportunities capable of delivering
longer-term value to patients and shareholders.
Through the transformation, Amgen has
positioned itself to bring innovative medicines to
patients faster than ever before. Our goal is to
measurably improve cycle times in our discovery
and development processes. Overall, we have
already identified and piloted process changes
yielding cycle time improvements measured in
years. A molecule that reflects these innovations
is our ASGR1 monoclonal antibody for
cardiovascular disease. To date, this molecule
represents one of the fastest development
programs in the companys history. The
Investigational New Drug Application for this
molecule is expected to be submitted in the first
half of 2017, less than a year after the
publication of the ASGR1 data in the New
England Journal of Medicine.
Through the application of human genetic
validation, we have increased the conviction with
which we can develop some medicines.
Accordingly, we have engineered ways to do
more development work in parallel, rather than
serially, which offers us better speed to market
and helps us better manage the investment risk
of these programs.
Amgens consistent approach to transformation
has itself become a core capability and a
competitive advantage. We have developed a
rigorous and internally driven method for
executing business improvements, enabling swift
and agile response to evolving business risks
and opportunities. We have also embedded
transformation practitioners throughout the
companystaff members who are equipped to
advise, drive and support continuous
improvement using the tools, knowledge and
skills gained during the transformation.

Changing Social and Financial Realities and
Amgens Responsibilities
Amgen recognizes the significant social and
financial pressures that are impinging on
societies around the world. We believe strongly
that medical innovation is needed to address the
personal and social burdens of illness. The
financial burdens of diseases borne by society
overwhelm the much more modest costs of
medicines that address these conditions.
Consider cardiovascular disease, which
generates an estimated $650 billion of costs per
year in the United States alone, or Alzheimers
disease, where total annual U.S. costs are
estimated at over $250 billion. Curative or
disease-modifying medicines in these categories
would provide a direct answer to the challenge of
healthcare system costs.
At Amgen, we believe that our strategy of
seeking innovative medicines that create large
positive clinical effects in serious diseases with
unmet needs is the right strategyand the one
that best aligns our company and our
shareholder interests with the interests of society
as a whole. We manage our business with a
commitment to ethics and compliance; we seek
to price our medicines commensurate with the
value they deliver; we are transparent about that
value; and we have publicly declared our range
of commitments to patients. As a leading
provider of innovative medicines, Amgen
advocates for policies and practices that make
our medicines available to all patients for whom
these therapies are appropriate. In some cases,
that means providing direct assistance to
patients who cannot otherwise afford our
medicines. In fact, we have captured our
commitments in this area explicitly and
transparently in a document called Amgens
Commitment to Patients, available in the
Responsibility section of our corporate website.
In the United States, which remains Amgens
largest market, there is a focus on various
healthcare reform proposals under the new
administration and Congress. We continue to
have constructive dialogues with the
administration and lawmakers on both sides of
the aisle in support of innovative solutions that
improve our healthcare system, foster the growth
of life sciences, fuel economic well-being and
competitiveness and deliver important new
treatment options for patients.
As always, we engage our board of directors, our
staff and our shareholders, as well as physicians
and patients, in serious conversations about our
responsibilities. We benefit from an experienced,
diverse board that engages actively with us. We
interact regularly with our board on changes in
medical practice and the health policy
environment and the ways in which these
changes affect elements of our strategy. We
continually assess and refresh our board
composition to assure that we challenge
ourselves as an enterprise and add capabilities
appropriate to the challenges we face. As of
today, seven of our 15 board members have
joined us within the past five years. In this
regard, I would take a moment to welcome both
Charles Holley and Ellen Kullman to our board.
Their deep operating and global experiences
have already allowed them to make valuable
contributions to Amgen as we work to shape an
exciting future.
The pillars of our current strategy were
established with our board in late 2010 and
communicated publicly in early 2011. From that
strategic base, in 2014, we established and
communicated specific, measurable long-term
2018 goals. Our staff and shareholders have
been engaged throughout to assure their
understanding ofand support forour
strategy and shareholder commitments. The
support from our board, shareholders and staff
for these commitments and our operational
priorities in achieving them has remained
unwavering. Our investors, in particular, have
acknowledged the effectiveness of our outreach.

Amgens Exciting Path Forward
This is an exciting time for Amgen and
biotechnology. Innovation is flourishing, with
innovative medicines making a difference in the
fight against previously intractable diseases.
Excitement and momentum are palpable at
Amgen as we mine advances in our
understanding of human genetics to identify
high-potential biological targets, build nextgeneration
biomanufacturing platforms and
continue transforming our business in ways that
increase our agility, speed and competitiveness.
With the emergence of significant new insights
and technologies, we are witnessing an
unprecedented number of opportunities to
address serious illness in important new ways.
On behalf of the board of directors and all of my
Amgen colleagues, I thank you for your support
of our company and our strategy for long-term
growth. I also thank our staff and Amgen
collaborators for all that has been accomplished
for patients in 2016. The commitment of Amgen
staff to our mission and values is the driving
force behind our ability to deliver for
shareholders and patients.
Robert A. Bradway
Chairman and Chief Executive Officer
